﻿.form-control{
    border-radius: 35px;
    border: 1px solid #000;
}

.submit-form {
    background: #375135;
    padding: 9px;
    color: #FFFFFF;
}

    .submit-form:hover {
        background: #eee;
        padding: 9px;
        color: #375135;
    }

.insallment-img{
    border-radius: 25px;
}

input[type="tel"] {
    text-align: right !important;
}


.product-categories .categorySwiper-prev::after,
.product-categories .categorySwiper-next::after {
    font-size: 25px;
}


.categorySwiper-prev,
.categorySwiper-next {
    color: #2E4C3D;
    width: 45px;
    height: 45px;
    transition: opacity 0.4s ease;
}


.categorySwiper-prev,
.categorySwiper-next,
.swiper-prev-2,
.swiper-next-2,
.blog-swiper-prev,
.blog-swiper-next {
    opacity: 0;
    transition: opacity 0.3s ease;
}


.swiper-wrapper-container:hover .categorySwiper-prev,
.swiper-wrapper-container:hover .categorySwiper-next {
    opacity: 1;
}




.feature-card {
    background-color: #fff;
    border: 2px solid #253d25;
    border-radius: 8px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

    .feature-card:hover {
        transform: translateY(-5px);
        box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    }

.feature-card-icon img {
    display: inline-block;
}

.feature-card-title {
    font-size: 1.1rem;
}

.feature-card-text {
    font-size: 0.9rem;
}

.img-wrapper {
    height: 150px; 
    width: 150px; 
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .img-wrapper img {
        max-height: 100%;
        max-width: 100%;
        object-fit: contain; 
    }

